Bug 16065 - Consistent attribute value quoting in examples. The examples throughout the HTML5 specification have an inconsistent use of attribute value quoting, this can be observed in particular in the Forms section (4.10). Where one attribute value is surrounded by
Summary: Consistent attribute value quoting in examples. The examples throughout the H...
Status: RESOLVED WONTFIX
Alias: None
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec (show other bugs)
Version: unspecified
Hardware: Other other
: P3 normal
Target Milestone: ---
Assignee: Ian 'Hixie' Hickson
QA Contact: HTML WG Bugzilla archive list
URL: http://www.whatwg.org/specs/web-apps/...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-21 21:23 UTC by contributor
Modified: 2012-03-03 20:36 UTC (History)
6 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-02-21 21:23:00 UTC
Specification: http://dev.w3.org/html5/spec/Overview.html
Multipage: http://www.whatwg.org/C#top
Complete: http://www.whatwg.org/c#top

Comment:
Consistent attribute value quoting in examples.

The examples throughout the HTML5 specification have an inconsistent use of
attribute value quoting, this can be observed in particular in the Forms
section (4.10). Where one attribute value is surrounded by quotes, the other
one isn't, even within a single element like:

<input type=tel name="custtel">

All examples should be using one consistent style, where the recommended style
should be applied.

Posted from: 87.195.226.142
User agent: Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:10.0.2) Gecko/20100101 Firefox/10.0.2
Comment 1 Tab Atkins Jr. 2012-02-22 18:57:49 UTC
The HTML spec deliberately uses a mix of styles to avoid advocating any one in particular.